/* FORMATO GENERAL */

/* DE ENCABEZADO Y NAVEGACIÓN*/
.navbar{background-color:white}
.navbar-brand{max-width: 70px; max-height: 70px; margin-bottom: 15px; background-color:white}
.nav-link{text-decoration: none; margin-right: 15px;}

/* CUERPO Y CONTENIDO*/
body{background-color:white; color:black; font-family: 'Nunito Sans', sans-serif; }
h1{text-align:center; padding: 20px;}
h2{text-align:center; padding: 15px;}
h3{text-align:center; padding: 12px}
h4{padding: 10px;}
h5{padding: 10px;}
h6{padding: 10px;}
p{text-align:justify;}
ol{text-align:justify;}
ul{text-align:justify;}
li{text-align: justify-all; text-decoration: none;}

.blanco{background-color:white; color:black; font-family: 'Nunito Sans', sans-serif; }

/* BOTONES Y VINCULOS*/
a{text-decoration: none; color: black; font-family:'Nunito Sans', sans-serif;}
a:hover{text-decoration: none; color: black;font-weight: bold; font-family: 'Nunito Sans', sans-serif;}
.boton{border: none; ; padding-top: 10px; padding-bottom: 10px; text-align: center; text-decoration: none; margin: 10px 10px;}
.suave{border-radius: 10px}
.redondo{border-radius: 40px}

